/*Hover state for top level links
li:hover a {
	background: #19c589;
}*/

/*Style for dropdown links
li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}*/

/*Hover state for dropdown links
 li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}*/

/*Hide dropdown links until they are needed*/
ul#menu li ul {
	display: none;
}

/*Make dropdown links vertical*/
ul#menu li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
ul#menu li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul#menu ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	text-align: center;
	padding: 10px 0;
	display: none;
	cursor:pointer;
}
.show-menu > p {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    margin: 5px auto;
    width: 30px;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 768px){
	/*Make dropdown links appear inline*/
	ul#menu {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	ul#menu li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul#menu li, ul#menu li a {
		 box-sizing: border-box;
		text-align: center;
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		text-align: center;
		width: 100%;
		padding: 2% 50%;
	}
}